Page MenuHomePhabricator

[Bug] [V] New layout is shown twice in the layout hierarchy
Closed, ResolvedPublic

Description

Steps:

  1. Open empty project;
  2. Add layout [new/layout/1];
  3. Select [new > layout];
  4. Click [+];
  5. Add new layout [2];
  6. Click twice on [layout] to close list of layouts;
  7. Click twice on [layout] to open list of layouts;

Actual result:

  1. New layout [2] is shown twice in the layout hierarchy.

o.gai created this task.Apr 21 2016, 4:31 AM
rimmed claimed this task.Apr 21 2016, 11:50 PM
NikaWhite renamed this task from New layout is shown twice in the layout hierarchy to [bBg]New layout is shown twice in the layout hierarchy.Apr 25 2016, 1:39 AM
NikaWhite renamed this task from [bBg]New layout is shown twice in the layout hierarchy to [Bug]New layout is shown twice in the layout hierarchy.
rimmed closed this task as Resolved.Apr 27 2016, 5:20 AM
o.gai renamed this task from [Bug]New layout is shown twice in the layout hierarchy to [Bug] [V] New layout is shown twice in the layout hierarchy.Apr 28 2016, 6:03 AM